<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.5317</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.2197</MDI>
      <MDI key="STATISTICS_MEAN">12.7518</MDI>
      <MDI key="STATISTICS_STDDEV">5.4371</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
